Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002474Piwigolanguagepublic2011.10.16 09:242012.01.02 23:25
Reporterddtddt 
Assigned Toddtddt 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.0 
Target Version2.4.0beta1Fixed in Version2.4.0beta1 
Summary0002474: capitalized consistently In the action list of the Batch Manager
DescriptionIn the action list of the Batch Manager (english version) the options
are not capitalized consistently. I guess they should all be
capitalized.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005707)
svn (reporter)
2011.10.16 09:26

[Subversion] r12456 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - bug:2474
(0005720)
svn (reporter)
2011.10.17 21:19

[Subversion] r12477 by ddtddt on trunk

-----[Subversion commit log]----------------------------------------------------
[trunk] - language - bug:2474

- Issue History
Date Modified Username Field Change
2011.10.16 09:24 ddtddt New Issue
2011.10.16 09:24 ddtddt Status new => assigned
2011.10.16 09:24 ddtddt Assigned To => ddtddt
2011.10.16 09:24 ddtddt browser => any
2011.10.16 09:24 ddtddt Web server => Apache 1.3.x
2011.10.16 09:26 svn Checkin
2011.10.16 09:26 svn Note Added: 0005707
2011.10.17 21:19 svn Checkin
2011.10.17 21:19 svn Note Added: 0005720
2012.01.02 23:25 plg Status assigned => closed
2012.01.02 23:25 plg Resolution open => fixed
2012.01.02 23:25 plg Fixed in Version => 2.4.0beta1


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker